.section-page-tittle .page-title {
  color: var(--color-primary);
  font-size: var(--text-2xl);
  font-weight: var(--font-normal);
  line-height: var(--leading-6);
}

.section-posts {
  position: relative;
  display: block;
  padding: 0 var(--space-4) var(--space-20) var(--space-4);
}

.blog .container-posts,
.container-posts {
  max-width: var(--container-2xl);
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  grid-column-gap: var(--space-7);
  grid-row-gap: var(--space-16);
  margin: 0 auto;
}

@media only screen and (max-width: 1280px) {
  .container-posts {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media only screen and (max-width: 768px) {
  .container-posts {
    grid-template-columns: repeat(1, 1fr);
  }
}

.playroom-post__thumbnail img {
  display: block;
  margin-bottom: var(--space-4);
  border: 1px solid var(--color-border);
  border-radius: 20px;
}

.playroom-post__text {
  padding: var(--space-2) var(--space-5);
}

.playroom-post__tittle a {
  display: block;
  margin-right: var(--space-12);
  margin-bottom: var(--space-6);
  color: var(--color-primary);
  font-size: var(--text-xl);
  font-weight: var(--font-semibold);
  line-height: var(--leading-6);
  text-decoration-color: transparent;
}

.playroom-post__tittle a:hover {
  color: var(--color-secondary);
  text-decoration-color: var(--color-secondary);
}

.playroom-post__excerpt {
  display: block;
  margin-right: var(--space-12);
  margin-bottom: var(--space-6);
  font-size: var(--text-sm);
  font-weight: var(--font-normal);
  line-height: var(--leading-7);
}

.playroom-post__text .playroom-post__read-more {
  display: block;
  color: var(--color-primary);
  font-size: var(--text-base);
  font-weight: var(--font-normal);
  text-decoration-color: var(--color-secondary);
}

.playroom-post__text .playroom-post__read-more:hover {
  color: var(--color-secondary);
  text-decoration-color: var(--color-secondary);
}

.navigation.pagination {
  position: relative;
  display: block;
  padding: var(--space-4) var(--space-4) var(--space-12) var(--space-4);
}

.navigation.pagination .nav-links {
  max-width: var(--container-2xl);
  display: flex;
  justify-content: flex-end;
  margin: 0 auto;
}

.navigation.posts-navigation .nav-links a {
  font-size: var(--text-xl);
  font-style: italic;
}

.page-numbers {
  padding: var(--space-3) var(--space-4);
  border: 1px solid var(--color-border);
  color: var(--color-primary);
  font-size: var(--text-base);
  line-height: 1;
  text-decoration: none;
}

.page-numbers.current {
  background-color: var(--color-secondary);
  color: var(--color-white);
}

.next.page-numbers {
  border-top-right-radius: 10px;
  border-bottom-right-radius: 10px;
}

.prev.page-numbers {
  border-top-left-radius: 10px;
  border-bottom-left-radius: 10px;
}

@media only screen and (max-width: 1024px) {
  .section-posts {
    padding-top: 0;
    padding-bottom: var(--space-16);
  }


  .playroom-post__tittle a {
    font-size: var(--text-xxl);
  }

  .playroom-post__excerpt {
    font-size: var(--text-base);
  }

  .blog .playroom-post__tittle a,
  .blog .playroom-post__excerpt {
    margin-right: var(--space-4);
  }
  .blog .container-posts {
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: var(--space-16);
    grid-row-gap: var(--space-10);
  }
}

@media only screen and (max-width: 768px) {
  .section-posts {
    padding-bottom: var(--space-10);
  }
  
  .playroom-post__tittle a {
    margin-right: 0;
    font-size: var(--text-xl);
  }
}

@media only screen and (max-width: 450px) {
  .blog .container-posts {
    grid-template-columns: repeat(1, 1fr);
    grid-column-gap: var(--space-16);
    grid-row-gap: var(--space-10);
  }
}
